/* Styles cleansed, consolidated and moved to base.css. Find old styles in CVS */



/*** Tag Cloud ***/
div.tagCloud {
    font-size: 7pt;
    line-height: 220% !important;
}

div.tagCloud {
    line-height: normal;
}
div.tagCloud a.cloud1 {
    font-size: 200%;    
}
div.tagCloud a.cloud2 {
    font-size: 180%;    
}
div.tagCloud a.cloud3 {
    font-size: 160%;    
}
div.tagCloud a.cloud4 {
    font-size: 140%;    
}
div.tagCloud a.cloud5 {
    font-size: 120%;    
}
div.tagCloud a.cloud6 {
    font-size: 100%;
}


/*** Quick Table ***/ 
table.quickTable {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 30px;
    height: 190px;
    overflow: hidden;
}
table.quickTable td {
    padding: 3px 8px;
    height: 40px;
    cursor: pointer;
}
table.quickTable td.store_list {
    cursor: default;
}
table.quickTable tr.even td {
    background: #EFF6FD;
}
table.quickTable tr.featured td {
    background: #C6DBE8;
}
table.quickTable tr.bestPrice td {
    background: url(/images/backgrounds/best_price_td_bg.gif) repeat-x #093;
    color: #FFF;
    font-weight: bold;
}
table.quickTable td img {
    vertical-align: middle;
}
table.quickTable td.ebayPic {
    width: 62px;
}
table.quickTable td.ebayPic img {
    border: 1px solid #CCC;
}
table.quickTable tfoot td {
    /*background: url(http://www.dealio.com/images/deals/search_bg.gif) repeat-x #7AADF5; */
    padding: 0;
    height: 30px;
    text-align: center;
    font-size: 9pt;
    cursor: default;
}

/** Category Tables **/
.categorytable {
    margin-top: 40px;
}
.categorytable td {
    padding: 0 20px;
    vertical-align: top;
}
.categorytable ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
	margin: 0;
	padding: 0;
}
.categorytable ul li {
    background: transparent url(/images/misc/cat_bullet.jpg) no-repeat scroll 14px 8px;
    color:#999999 !important;
	font-size: 12px;
    font-weight: normal;
    padding: 1px 0 1px 20px;
}
.categorytable ul li a {
    color: #999999;
}
.categorytable ul li a:hover {
    color:#FF6600 !important;
}
.categorytable h3 {
    margin-bottom: 8px;
    font-size: 14px;
    font-weight: bold;
}
.categorytable h3 a {
    text-decoration: none;
}
.categorytable h3 a:hover {
    text-decoration: none;
}
div.catcontent {
    padding: 15px 15px 15px 15px;
    margin: 40px 0px 40px 0px;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    position:relative;
}
div.catdesc{
    position:relative;
    height:60px;
    overflow:hidden;
}
span.cat_desc_fade{
    background-image: url(/images/misc/fade_image.png);
    background-repeat:repeat-x;
    color: #FFF;
    height: 90px;
    width: 100%;
    position:absolute;
    bottom:0px;
    left:0px;
}


/*** Data In ***/
.dataIn{
  border: 1px solid #CCC;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  padding: 10px;
}

.dataIn table {
    width: 100%;
    margin-bottom: 0px;
}

.dataIn td {
    padding: 3px 20px 3px 10px;
}

.dataIn .label {
    font-weight: bold;
    text-align: right;
    width: 140px;
    padding-right: 10px;
    padding-left: 0px;
}

.dataIn .opt {
    font-weight:normal;
}

.dataIn h1 {
    color: #CCC !important;
    line-height: normal !important;
    padding: 0 0 3px 10px !important;
    height: auto !important;
    font-size: 13pt !important;
    font-weight: bold  !important;
    float: none !important
}

.dataIn .footer {
    margin: 0 10px 0 150px;
    padding:8px;
    width: auto;
}



/*** Data Out ***/
*html .dataOut_fix {
    width: 553px !important;
}
*html .dataOut_fix table {
    width: 537px !important;
}
.dataOut {
    padding: 0 5px;
}

.dataOut h1 {
    background: #FFF;
    padding: 0;
    font-size: 13pt;
    line-height: normal;
    height: auto;
    border: 0;
}

.dataOut h2 {
    font-size: 13pt;
    color: #333;
    margin: 0;
    font-weight: normal;
}
.dataOut table {
    border-collapse: separate;
    width: 100%;
    border-width: 0px 1px;
    border-style: solid;
    border-color: #CCC;
}

.dataOut td, .dataOut th {
    padding: 3px;
    background: #FFF;
}

.dataOut td {
    vertical-align: top;
    border-bottom: 1px solid #CCC;
    line-height: normal;
    font-size: 9pt !important;
}

.dataOut th {
    background: url(/images/backgrounds/data_out_th_bg.gif) left bottom repeat-x #FFF2D9;
    font-size: 9pt;
    vertical-align: middle;
    padding-top: 0;
    padding-bottom: 0;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #ccc;
    line-height: 15pt;
}

.even td {
    background: #EDF3F6; 
}

.dataOut #rolledover td {
    border-top: 1px solid #F90;
    border-bottom: 1px solid #F90;
}

.dataOut .viewOptions {
    float: right;
    font-size: 8pt;
}

.totalRow td {
border-top: black solid 1px; 
font-weight: bold;
}

.noData {
    text-align: center;
    background-color: #F5F5F5;
    padding: 30px 5px !important;
    font-size: 9pt;
}

/** Pod Style **/
.pod h1 {
    font-size: 12px !important;
    line-height: 23px !important;
    height: 23px !important;
    font-weight: bold !important;
    font-family: Arial, Verdana;
    color: #586D7F !important;
    background: url(/images/pod_caps.gif) -9px -8px no-repeat;
    margin: 0;
    padding: 0 0 0 9px;
    width: auto;
}

.pod h1 span {
    width: 9px;
    height: 23px;
    float: right;
    background: url(/images/pod_caps.gif) 0 -8px no-repeat;
    display: block;
}

.pod .content {
    text-align: left;
    border-left: 1px solid #D6D6D6;
    border-right: 1px solid #D6D6D6;
    margin: 0;
    padding: 5px;
}

.pod .footer {
    width: auto;
    height: 8px;
    background: #FFF url(/images/pod_caps.gif) -9px 0 no-repeat;
    margin: 0;
    padding: 0;
    font-size: 1px;
    line-height: 1px;
}

.pod .footer div {
    width: 9px;
    height: 8px;
    float: right;
    background: url(/images/pod_caps.gif) no-repeat;
}

.pod h1 a {
    font-family: Arial, Verdana;
    font-weight: normal;
    color: #829AAF;
    font-size: 11px;
    text-decoration: underline;
    float: right;
}
.pod h1 a:hover {
    font-family: Arial, Verdana;
    color: #6B88A1;
    font-size: 11px;
    text-decoration: underline;
}

/*** AD Styles ***/
#bads{
    margin-top: 10px;
    margin-left:10px;
}

#rads{
    float: right;
    border-left: 1px dashed #CCC;
    border-top: 1px dashed #CCC;
    padding-left: 15px;
    padding-top: 10px;
    margin-left: 5px;
}

div.pagination {
    border-top: 1px solid #EEE;
    padding-top: 5px;
    margin-top: 30px;
    font-size: 13pt;
    font-weight: bold;
    color: #ABABAB;
    text-align:center;
    position:relative;
    top:-3px;
}

div.pagination a {
    margin: 0 3px;
    border: 1px solid #CCC;
    height: 20px;
    width: 20px;
    padding: 2px 6px;
    text-decoration: none;
    font-weight: normal;
    font-size: 10pt;
}
div.pagination a:hover {
    background: #F60;
    color: #FFF;
    text-decoration: none !important;
    font-weight: bold;
}
div.pagination a.selected {
    font-weight: bold;
    background: #F60;
    color: #FFF;
}

.button {
    background-image: url(/images/backgrounds/headerbgthin.jpg);
    background-repeat: repeat-x;
    background-position: bottom;
    border: #ccc solid 1px;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
    padding: 3px 10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

/*** Products Promo Widget ***/
table.catPromoWidget {
    width: 80%;
    border-collapse: collapse;
    margin: 10px 0 30px 0;
}
table.catPromoWidget td {
    vertical-align: top;
    width: 30%;
}
table.catPromoWidget td.left {
    text-align: right;
}
table.catPromoWidget td div {
    margin-bottom: 7px;
    font-size: 9pt;
    white-space: nowrap;
}
table.catPromoWidget td div img {
    border: 1px solid #CCC; 
    vertical-align: middle;
    height: 50px;
}
table.catPromoWidget td.right div img {
    margin-right: 5px;
}
table.catPromoWidget td.left div img {
    margin-left: 5px;
}
table.catPromoWidget td div:hover img {
    border-color: #F60;
}
table.catPromoWidget td div:hover a {
    color: #F60;
}


/*** Store Deals ***/
div.storeDeal {
    height: 1%;
    overflow: auto;
    margin: 5px 0 20px 0;
}
div.storeDeal div {
    padding-left: 120px;
}
div.storeDeal img {
    float: left;
    border: 1px solid #CCC;
}
div.storeDeal a {
    font-weight: bold;
    line-height: 20px;;
}

.small {
    font-size: 9pt;
}
.tiny {
    font-size: 8pt !important;
}

input[type=text] {
    font-family: arial;
    color: #000;
    padding: 2px;
}
input[type=text].placeholder {
    color: #666;
}

/*** Clearfix ***/
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}

/*** Feedback ***/



.feedbackBox {
margin: 0px auto 10px auto;
padding: 3px;
border-color: #ccc;
border-style: solid;
border-width: 1px;
background: url(/images/backgrounds/feedbackBox_bg.gif) repeat;
font-size: 8pt;
width: 640px;
}

.feedbackBox ul {
margin: 0px 52px;
padding: 0px;
}

.feedbackBox div {
margin: 5px 0px;
/*clear: both;*/
}

/*** My Dealio ***/

#myLeft {
    float: left;
    width: 190px;
    margin: 0 20px 0 10px;
    display: inline;
}

#myMiddle {
    float: left;
    width: 335px;
    display: inline;
}

#myRight {
    float: left;
    width: 190px;
    margin: 0px 0 0 20px;
    display: inline;
}

#myWide {
    float: left;
    width: 525px;
    margin: 0 20px 0 10px;
    display: inline;
}

#myLeft h1, #myMiddle h1, #myRight h1, #myWide h1 {
    font-family: verdana;
    font-size: 10pt;
    color: #F90;
    background: #FFF;
    border: 0;
    padding: 0;
    margin: 20px 0 0 0;
    line-height: normal;
    height: auto;
    font-weight: bold;
}

.myPanel {
    position: relative;
    background: #FAFAFA;
    border: 1px solid #CCC;
    font-size: 9pt;
}

/* Hide from IE Mac \*/
* html .myPanel {
    height: 1%;
}
/*End hide from IE Mac*/

.myPanel .content {
    padding: 5px;
}

.myPanel table {
    border-collapse: collapse;
    border-bottom: 1px solid #FAFAFA;
    width: 100%;
}

.myPanel td {
    font-size: 9pt;
    vertical-align: top;
    border-bottom: 1px inset #CCC;
    padding: 3px;
}

.myPanel .indent {
    padding-left: 10px;
}

.myPanel select {
    vertical-align: bottom;
}

.myPanel .feedUrl {
width: 740px;
overflow: hidden;
}

#nlPanel{
   background-image: url(/images/backgrounds/nl_back.gif);
   background-repeat: no-repeat;
   background-position: top left;
   clear:both;
   height: 54px;
   text-align:center;
   line-height: 54px;
   width:703px;
}

td.calendar {
    width: 42px;
    vertical-align: top;
    text-align: center;
    color: #666;
    font-family: times;
    font-size: 18pt;
    line-height: 31px;
}

.calendar div {
    background: url(/images/backgrounds/calendar.gif) no-repeat;
    padding-top: 1px;
}

.calendar img {
    display: block;
    margin: 0 auto;
}

.reportRight {
    width: 150px; 
    float: right; 
    margin-left: 10px;  
    }

.reportWide {
    width: 575px;
    }

.pageCurl {
    position: absolute;
    right: -2px;
    bottom: -2px;
}

div#slug {
    display: none;
    background: url(/images/whitebox.png);
    position: fixed;
    z-index: 100;
    top:210px;
    left:220px;
}
* html div#slug {
    background: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/whitebox.png', sizingMethod=scale);
}
div#slug div {
    margin: 20px;
    border: 3px double #F60;
    background: #FFF;
    padding: 10px;
    font-size: 11pt;
    position: relative;
    float: left;
}
div#slug div img {
    position: absolute;
    right: 2px;
    top: 2px;
    cursor: pointer;
}

.ajaxLoader {
    position: absolute;
    z-index: 100;
}

